<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="res_partner_api_inherit_form" model="ir.ui.view">
        <field name="name">res.partner.form.inherit</field>
        <field name="model">res.partner</field>
        <field name="inherit_id" ref="base.view_partner_form"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='vat']" position="after">
               <field name="branch_id" />
               <field name="restaurant_id"/>
            </xpath>
        </field>
    </record>



</odoo>
